/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
    font-family: "Yugothil";
    src: url("https://www.flaviacasella.com/wp-content/themes/salient-child/yugothil.ttf")  format("truetype");
}

@font-face {
    font-family: "Yugothib";
    src: url("https://www.flaviacasella.com/wp-content/themes/salient-child/yugothib.ttf")  format("truetype");
}


html, body, p, h1, h2, h3, h4, h5, h6,
#slide-out-widget-area .inner .off-canvas-menu-container li a,
#header-outer #logo.no-image, #header-outer[data-format="centered-menu"] .logo-spacing[data-using-image="false"], #header-outer[data-format="centered-logo-between-menu"] .logo-spacing[data-using-image="false"] { 
 	font-family: "Yugothil", Arial, sans serif !important;
	font-weight:100;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-weight:400 !important;
}

.about_text p {
	font-family: "Yugothib", Arial, sans serif !important;
    font-weight: 100;
    font-size: 1.3em;
    line-height: 1.5em;
}

#slide-out-widget-area .inner .off-canvas-menu-container {
	margin-top:-30px !important;
}

#slide-out-widget-area .inner .off-canvas-menu-container li {
	margin:25px 0 !important;
}

body.single-post .heading-title,
body.single-post .post-featured-img {
	display:none;
}

.fullwidth { width:100% !important; }

.post-password-form input[type="submit"] {
	max-width:400px;
	margin:30px auto;
}

.videos iframe {
	height:185px;
	width:100% !important;
}
.videos .title {
	display:inline-block;
}

.vc_video-bg iframe {
	margin-top: 0px!important;
}

.lines:before, .lines:after {
 display: block;
 width: 1.4rem!important;
}
.right-side {
	display: none!important;
}
#slide-out-widget-area.slide-out-from-right-hover { 
	width:260px!important;
	border-left:1px solid #888;
}

.textprivacy {
	 margin: 0 0 10px -10px;
	 line-height:16px;
}

.homelogo h1 {
	font-family: "Yugothil", Arial, sans-serif;
}

.homemenu div.item_menu {
    font-family: "Yugothil", Arial, sans-serif;
    display: inline-block;
    font-weight:100;
	font-size:36px;
	min-width:220px;
}

.post_description {
	padding-top:1%!important;
}

/*** footer ***/
#footer-outer[data-cols="1"] #copyright, #footer-outer #copyright[data-layout="centered"] {
    padding: 0;
}
#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
    padding-bottom: 0px;
}

/**cookie toolbar */

#cn-notice-text a {
	color:white;
	text-decoration:underline;
}
#cn-notice-text a:hover {
	color:#ff0000;
}
#cn-notice-buttons .btn-privacy {
	background:#999999 !important;
}

/*** centered button***/
.buttoncentered .nectar_icon_wrap {
	position: absolute;
    width: 68px;
    height: 48px;
    text-align: center;
    top: calc(50% - 24px);
    left: calc(50% - 34px);
}
.buttoncentered .nectar_icon_wrap .nectar_icon{
    background: white;
    width: 56px;
    height: 40px;
    border-radius: 50px;
}
.buttoncentered .nectar_icon_wrap i {
	color:rgba(0,0,0,0.50)!important;
	margin-top:-12px;
	margin-left:-2px;
}
.buttoncentered .nectar_icon_wrap:hover i {
	color:rgba(255,0,0,1.0)!important;
}

.img-with-aniamtion-wrap, body .wpb_wrapper > .img-with-aniamtion-wrap {
	margin-bottom:-7px;
}

.off-canvas-menu-container.mobile-only {
	display:none !important;
}

body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .slide-out-widget-area-toggle.mobile-icon .lines:before, 
body #header-outer .slide-out-widget-area-toggle.mobile-icon .lines:before {
	width:22px!important;
}

/*** read more ***/
.yrm-btn-wrapper {
	padding-top:0 !important;
	margin-top: -15px !important;
}
.yrm-toggle-expand {
	text-align:left !important;
}
.yrm-toggle-expand .yrm-button-text-span {
	text-decoration:underline;
}
.yrm-toggle-expand .yrm-button-text-span:hover {
	/*-webkit-animation:linear infinite alternate;
	animation-fill-mode: forwards;
    -webkit-animation-name: moveright;
    -webkit-animation-duration: 0.5s;*/
}

@-webkit-keyframes moveright {
    0% { padding-left: 0;}
    100%{ padding-left: 10px;}
}

html body .modula-fancybox-is-open .modula-fancybox-bg {
	opacity:1 !important;
}
@media only screen and (max-width: 690px)
{
	.wpb_column:not([class*="vc_col-xs"]) {
		width: 100%;
		margin-bottom: 0 !important;
	}
	body:not([data-permanent-transparent="1"]) .about .nectar-slider-wrap .swiper-slide[data-y-pos="top"] .content
	{
		width:100% !important;
		top:0px !important;
		height:100%;
		padding:5%;
		background-color:rgba(255,255,255,0.6);
		color:#000;
		text-align:justify;
	}
}
@media only screen and (min-width: 690px) and (max-width: 999px)
{
	.col.padding-2-percent {
		margin-bottom: 5px !important;
	}
	.col.padding-2-percent>.vc_column-inner {
    	padding-top: 2% !important;
	}
	body:not([data-permanent-transparent="1"]) .about .nectar-slider-wrap .swiper-slide[data-y-pos="top"] .content
	{
		width: 40%;
		top: 0px !important;
		height: 100%;
		padding: 5%;
		background-color: rgba(255,255,255,0.6);
		color: #000;
		text-align: justify;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px)
{
	body .container-wrap .vc_row-fluid[data-column-margin="90px"] .wpb_column:not(.child_column)
	{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1199px)
{
	.homemenu div.item_menu {
		min-width:160px !important;
	}
	.post_image {
		padding:1% 0!important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1423px)
{
	.full-width-content .col.padding-2-percent>.vc_column-inner {
		padding:0px!important;
	}
}
@media only screen and (min-width: 1424px) {

}